/* CSS Document */

.gtable1	{width:800px;
		border-collapse:collapse;
		border:1px solid #000000;}




.gtd1	{
		font-weight:bold;
		font-size:14px;
		text-align:center;
		padding-top:5px;
		padding-bottom:5px;
		border:1px solid #000000;
		}
		

.gtd2	{
		font-size:13px;
		text-align:left;
		padding-left:10px;
		padding-right:5px;
		padding-top:2px;
		padding-bottom:2px;
		border:1px solid #000000;
		}

.gtd2nl	{
		font-size:13px;
		text-align:left;
		padding-left:10px;
		padding-right:5px;
		padding-top:2px;
		padding-bottom:2px;
		}

.gtd2bt	{
		font-size:13px;
		text-align:left;
		padding-left:10px;
		padding-right:5px;
		padding-top:2px;
		padding-bottom:2px;
		border-bottom:1px solid #000000;
		}
		
.gtd3	{
		font-size:14px;
		text-align:right;
		padding-left:10px;
		padding-right:5px;
		padding-top:2px;
		padding-bottom:2px;
		border:1px solid #000000;
		}

.gtd4	{font-weight:bold;
		font-size:12px;
		text-align:left;
		padding-left:5px;
		padding-right:5px;
		padding-top:5px;
		padding-bottom:2px;}

.gtd5	{
		font-size:12px;
		text-align:left;
		padding-left:5px;
		padding-right:5px;
		padding-top:5px;
		padding-bottom:2px;}
.title1	{font-weight:bold;
		font-size:14px;
		text-align:left;
		width:800px;}

.tani	{font-weight:bold;
		font-size:10px;
		text-align:right;
		width:800px;
		padding-bottom:5px;}